Index: source/bibliography/datman.hxx
===================================================================
RCS file: /cvs/util/extensions/source/bibliography/datman.hxx,v
retrieving revision 1.13
retrieving revision 1.13.36.1
diff -u -r1.13 -r1.13.36.1
--- source/bibliography/datman.hxx	8 Sep 2005 19:16:35 -0000	1.13
+++ source/bibliography/datman.hxx	26 Oct 2005 18:07:11 -0000	1.13.36.1
@@ -206,7 +206,7 @@
 		void						saveCtrModel(const ::rtl::OUString& rName,
 													const ::com::sun::star::uno::Reference< ::com::sun::star::awt::XControlModel > & rCtrModel);
 
-		sal_Bool 						moveRelative(long nMove);
+		sal_Bool 						moveRelative(sal_Int32 nMove);
 
 		void						CreateMappingDialog(Window* pParent);
         ::rtl::OUString             CreateDBChangeDialog(Window* pParent);
Index: source/propctrlr/browserlistbox.hxx
===================================================================
RCS file: /cvs/util/extensions/source/propctrlr/browserlistbox.hxx,v
retrieving revision 1.7
retrieving revision 1.7.34.1
diff -u -r1.7 -r1.7.34.1
--- source/propctrlr/browserlistbox.hxx	8 Sep 2005 20:03:03 -0000	1.7
+++ source/propctrlr/browserlistbox.hxx	26 Oct 2005 18:07:11 -0000	1.7.34.1
@@ -96,7 +96,7 @@
 				void						UpdatePlayGround();
 				void						UpdateVScroll();
 				void						ShowEntry(sal_uInt16 nPos);
-				void						MoveThumbTo(long nNewThumbPos);
+				void						MoveThumbTo(sal_Int32 nNewThumbPos);
 				void						Resize();
 
 
Index: source/scanner/grid.cxx
===================================================================
RCS file: /cvs/util/extensions/source/scanner/grid.cxx,v
retrieving revision 1.5
retrieving revision 1.5.10.1
diff -u -r1.5 -r1.5.10.1
--- source/scanner/grid.cxx	5 Oct 2005 14:51:19 -0000	1.5
+++ source/scanner/grid.cxx	26 Oct 2005 18:07:11 -0000	1.5.10.1
@@ -37,7 +37,7 @@
 #include <cmath>
 #include <grid.hxx>
 
-ResId SaneResId( ULONG );
+ResId SaneResId( sal_uInt32 );
 
 /***********************************************************************
  *
Index: source/scanner/sanedlg.cxx
===================================================================
RCS file: /cvs/util/extensions/source/scanner/sanedlg.cxx,v
retrieving revision 1.9
retrieving revision 1.9.34.1
diff -u -r1.9 -r1.9.34.1
--- source/scanner/sanedlg.cxx	8 Sep 2005 20:37:31 -0000	1.9
+++ source/scanner/sanedlg.cxx	26 Oct 2005 18:07:12 -0000	1.9.34.1
@@ -48,7 +48,7 @@
 #define USE_SAVE_STATE
 #undef  SAVE_ALL_STATES
 
-ResId SaneResId( ULONG nID )
+ResId SaneResId( sal_uInt32 nID )
 {
 	static ResMgr* pResMgr = ResMgr::CreateResMgr( "san" MAKE_NUMSTR(SUPD) );
 	return ResId( nID, pResMgr );
Index: source/svg/svgprinter.cxx
===================================================================
RCS file: /cvs/util/extensions/source/svg/svgprinter.cxx,v
retrieving revision 1.6
retrieving revision 1.6.36.1
diff -u -r1.6 -r1.6.36.1
--- source/svg/svgprinter.cxx	8 Sep 2005 20:41:21 -0000	1.6
+++ source/svg/svgprinter.cxx	26 Oct 2005 18:07:12 -0000	1.6.36.1
@@ -80,7 +80,7 @@
 	virtual void			_ExportAutoStyles() {}
 	virtual void			_ExportContent() {}
 	virtual void			_ExportMasterStyles() {}
-	virtual ULONG			exportDoc( enum ::xmloff::token::XMLTokenEnum eClass = ::xmloff::token::XML_TOKEN_INVALID ) { return 0; }
+	virtual sal_uInt32		exportDoc( enum ::xmloff::token::XMLTokenEnum eClass = ::xmloff::token::XML_TOKEN_INVALID ) { return 0; }
 							
 public:						
 							
Index: source/svg/svgwriter.cxx
===================================================================
RCS file: /cvs/util/extensions/source/svg/svgwriter.cxx,v
retrieving revision 1.6
retrieving revision 1.6.36.1
diff -u -r1.6 -r1.6.36.1
--- source/svg/svgwriter.cxx	8 Sep 2005 20:42:10 -0000	1.6
+++ source/svg/svgwriter.cxx	26 Oct 2005 18:07:12 -0000	1.6.36.1
@@ -54,7 +54,7 @@
 	virtual void			_ExportAutoStyles() {}
 	virtual void			_ExportContent() {}
 	virtual void			_ExportMasterStyles() {}
-	virtual ULONG			exportDoc( enum ::xmloff::token::XMLTokenEnum eClass ) { return 0; }
+	virtual sal_uInt32		exportDoc( enum ::xmloff::token::XMLTokenEnum eClass ) { return 0; }
 							
 public:						
 							
